Endpoint Vulnerability

Security Vulnerability CVE-2019-10131 for ImageMagick

Description

An off-by-one read vulnerability was discovered in ImageMagick before version 7.0.7-28 in the formatIPTCfromBuffer function in coders/meta.c. A local attacker may use this flaw to read beyond the end of the buffer or to crash the program.

Affected Products

ImageMagick

References

CVE-2019-10131,